# Page Not Found

`/docs/rest-api/projects` does not exist. Similar pages:

- [Retrieve a list of projects](/docs/rest-api/projects/retrieve-a-list-of-projects.md): GET /v10/projects Allows to retrieve the list of projects of the authenticated user or team. The list will be paginated and the provided query
- [Find a project by id or name](/docs/rest-api/projects/find-a-project-by-id-or-name.md): GET /v9/projects/{idOrName} Get the information for a specific project by passing either the project id or name in the URL. Categoryprojects
- [Retrieve a list of projects (Vercel SDK)](/docs/rest-api/sdk/projects/retrieve-a-list-of-projects.md): GET /v10/projects Allows to retrieve the list of projects of the authenticated user or team. The list will be paginated and the provided query
- [Create a new project](/docs/rest-api/projects/create-a-new-project.md): POST /v11/projects Allows to create a new project with the provided configuration. It only requires the project name but more configuration can be
- [Update an existing project](/docs/rest-api/projects/update-an-existing-project.md): PATCH /v9/projects/{idOrName} Update the fields of a project using either its name or id. Categoryprojects AuthenticationBearer token required

All pages: [/llms.txt](/llms.txt)
